
QGIS Application - Feature request #15862

Add size assistant feature to arrow symbol GUI

2016-11-19 08:10 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 23780

Description

The arrow symbol GUI would profit from having the same size assistant that is available for the simple line symbol layer.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2019-01-22 04:44 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

This is done in 3.0
